Bug 467593 - patch breaks rrdtool php bindings
patch breaks rrdtool php bindings
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rrdtool (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Ricker
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-18 21:43 EDT by Dennis Jacobfeuerborn
Modified: 2008-11-11 21:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 21:56:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Jacobfeuerborn 2008-10-18 21:43:57 EDT
The patch "rrdtool-1.3.0-beta4-fix-rrd_update-in-php-bindings.patch" included in the SRPM breaks the php bindings and makes the function rrd_update always return "Not enough arguments". After removing the patch from the specfile the function works properly again.
Comment 1 Jarod Wilson 2008-10-20 12:24:15 EDT
Patch dropped, 1.3.4-2.fc10 building now, will push for 8 and 9 shortly thereafter.
Comment 2 Fedora Update System 2008-10-21 09:22:29 EDT
rrdtool-1.3.4-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/rrdtool-1.3.4-2.fc9
Comment 3 Fedora Update System 2008-10-21 09:22:31 EDT
rrdtool-1.3.4-2.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/rrdtool-1.3.4-2.fc8
Comment 4 Fedora Update System 2008-10-23 12:40:18 EDT
rrdtool-1.3.4-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rrdtool'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-9030
Comment 5 Fedora Update System 2008-10-23 12:41:51 EDT
rrdtool-1.3.4-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rrdtool'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-9102
Comment 6 Fedora Update System 2008-11-11 21:56:02 EST
rrdtool-1.3.4-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-11-11 21:57:18 EST
rrdtool-1.3.4-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.